Subject: RE: Zhiyun is leaving
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Jan 2002 15:17:02 -0800 (PST)

You will be extremely missed!  Good luck in all your future ventures.

Stacey

 -----Original Message-----
From: 	Yang, Zhiyun  
Sent:	Tuesday, January 29, 2002 1:54 PM
To:	White, Stacey W.; Evans, Casey; Vinson, Donald Wayne; Lewis,  Jon Paul; Dahlke, Andrea; Carter, Tim; Prejean, Frank; Reeves, Kathy; Postlethwaite, John; Chang, Fran; Dunton, Heather; Law, Samantha
Cc:	Lee, Norman; Nommensen, Dave
Subject:	Zhiyun is leaving

Dear Everyone:

  As some of you might have heard, I gave my one-week notification last Friday, my last day with Enron will be Thursday, 1/31.  The reason of my leaving is purely visa status, I have nothing but joy working with you all in the last one and half years,  the wonderful experience made the departure a painful decision.

  I shall be around in the next few days should you need anything from me.  I'd like to thank you all for making my work at Enron such a thrill experience, for your support and friendship, I hope I will have a chance and honor to work with you again in the future.

  Good luck to all of us!

- Zhiyun